@font-face {
    font-family: 'avant-book';
    src: url("../font/AvantGarde Book.ttf");
}

@font-face {
    font-family: 'avant-lt';
    src: url("../font/Avant Garde LT.ttf");
}
html{
    overflow-x: hidden;
}

.font-lt {
    font-family: 'avant-lt';
    color: #455066;
    font-weight: bold;
}

.font-lt-normal {
    font-family: 'avant-lt';
    color: #455066;
}

.font-book {
    font-family: 'avant-book';
    color: #455066;
}

.h50 {
    height: 50px;
    line-height: 50px;
}


.divider-line {
    position: relative;
    width: 100px;
    height: 1px;
    border: 1px solid #474d5d;
    margin: 0 auto;
}

.divider-line span {
    position: absolute;
    top: -3px;
    left: 25px;
    width: 50px;
    height: 3px;
    border: 3px solid #f69a13;
}

.right-tools {
    position: fixed;
    right: -10px;
    top: 200px;
    width: 62px;
    height: 240px;
    border-radius: 20px 0 0 20px;
    z-index: 99999;
    transform: scale(0.7);
}

.right-tools a {
    position: absolute;
    right: 0;
    display: flex;
    width: 100%;
    height: 80px;
    justify-content: center;
    align-items: center;
    background: #f39c11;
}
.right-tools a:nth-child(1) {
    top: 0;
    border-radius: 20px 0 0 0;
}
.right-tools a:nth-child(2) {
    top: 80px;
}
.right-tools a:nth-child(3) {
    top: 160px;
    border-radius: 0 0 0 20px;
}

.right-tools a:nth-child(1).sel {
    width: 65px;
    background: #ffa91f;
    border-radius: 20px 0 0 0;
}
.right-tools a:nth-child(2).sel {
    width: 65px;
    background: #ffa91f;
}
.right-tools a:nth-child(3).sel {
    width: 65px;
    background: #ffa91f;
    border-radius: 0 0 0 20px;
}



header {
    height: 130px;
    background: url("../images/No.1.jpg") no-repeat;
    box-shadow: 0px 5px 15px rgba(200,200,200,.1);
}
header .search {
    position: absolute;
    left: 50%;
    margin-left: 330px;
}
header .search .img-flag {
    margin-right: 20px;
}
header .search .img-search {
    position: absolute;
    right: 5px;
    top: 3px;
    padding: 10px;
    cursor: pointer;
}
header .search input {
    width: 380px;
    height: 40px;
    color: rgba(0,0,0,.5);
    font-size: 15px;
    border-radius: 0;
    border: 0;
    box-shadow: 0 .1rem 1rem rgba(var(--bs-body-color-rgb),.075)!important;
}
header .search input::placeholder{
    color: rgba(0,0,0,.5);
    font-size: 15px;
}


footer {
    height: 350px;
    background: #354b67 url("../images/f3.png") no-repeat center;
    color: #fff;
    font-size: 12px;
}

footer .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

footer img {
    height: 30px;
}

footer .col {
    height: 100px;
}


.product {
    width: 1000px;
    margin: 0 auto;
    padding: 80px 0;
}
.product .thumbs {
    width: 480px;
    display: flex;
    justify-content: space-between;
    margin-top: -90px;
}
.product .thumb {
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 15px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 3px;
}
.product .thumb:nth-child(4),.product .thumb:nth-child(5){
    padding: 0;
}
.product .thumb.sel {
    border: 1px solid #f8c71c;
}
.product .thumbs img {
    height: 50px;
}
.product .info {
    font-family: 'avant-lt';
    padding: 50px 0 50px 80px;
    color: #434343;
    font-size: 12px;
}
.product .info .price-line{
    padding: 20px 0;
}
.product .tips {
    color: rgba(69,80,102,.3);
    font-size: 12px;
}
.btn-click {
    display: block;
    width: 160px;
    height: 30px;
    line-height: 30px;
    background: #ffd814;
    color: #434343;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    font-family: 'avant-lt';
    font-size: 14px;
}
.btn-click span {
    display: inline-block;
    transform: rotate(90deg);
}